Subject: [lojban] Re: Wiki

From: John Cowan <[email-masked]>
Date: Fri, 8 Nov 2002 17:35:31 -0500 (EST)

Jay F Kominek scripsit:

> If someone would like to take it over, I would be happy to make the
> Wiki read only, make a dump of the database and send it to you, so
> you'll have the latest and greatest. I no longer read the list, so
> such requests will have to be made directly.

Can you tell us what's needed in order to run this wiki in terms of system
environment and available software?

-- 
Deshil Holles eamus. Deshil Holles eamus. Deshil Holles eamus.
Send us, bright one, light one, Horhorn, quickening, and wombfruit. (3x)
Hoopsa, boyaboy, hoopsa! Hoopsa, boyaboy, hoopsa! Hoopsa, boyaboy, hoopsa!
-- Joyce, _Ulysses_, "Oxen of the Sun" [email-masked]